/* Blinker
   Copyright 2011-2019 Stefan Schuermans <stefan@blinkenarea.org>
   Copyleft GNU public license - http://www.gnu.org/copyleft/gpl.html
   a blinkenarea.org project */

#include "Io.h"
#include "IoCallee.h"

namespace Blinker {

/// constructor
IoCallee::IoCallee()
{
}

/// destructor
IoCallee::~IoCallee()
{
}

} // namespace Blinker

